Commit 65a038df authored by Mario Lang's avatar Mario Lang

Move accerciser to packages/unstable

parent 957874d0
accerciser (0.1.0-1) UNRELEASED; urgency=low
accerciser (0.1.1-1) UNRELEASED; urgency=low
* Initial packaging.
......
......@@ -6,12 +6,15 @@ Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.o
Build-Depends: cdbs (>= 0.2.11),
debhelper (>= 4.0.0),
gnome-pkg-tools (>= 0.10),
python-support
Standards-Version: 3.7.2
Package: accerciser
Section: gnome
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
${python:Depends},
python-pyorbit (>= 2.14.0),
python-gtk2 (>= 2.10),
python-glade2,
......
......@@ -6,12 +6,15 @@ Uploaders: @GNOME_TEAM@
Build-Depends: cdbs (>= 0.2.11),
debhelper (>= 4.0.0),
gnome-pkg-tools (>= 0.10),
python-support
Standards-Version: 3.7.2
Package: accerciser
Section: gnome
Architecture: any
Depends: ${shlibs:Depends},
${misc:Depends},
${python:Depends},
python-pyorbit (>= 2.14.0),
python-gtk2 (>= 2.10),
python-glade2,
......
......@@ -6,3 +6,6 @@ include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
dh_pysupport -p$(cdbs_curpkg)
version=3
http://ftp.gnome.org/pub/GNOME/sources/accerciser/0.1/ \
accerciser-(.*)\.tar\.gz \
debian uupdate
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment